name: RF12 
mission: EUREC4A
flight_id: ATR-0205 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-05 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200205/ATR-0205.pdf 
takeoff: 2020-02-05 13:31:53 
landing: 2020-02-05 18:07:53 
events: []
remarks:
segments: []
